## org.apache.batik.bridge
Class BridgeContext.DOMMouseOutEventListener

    java.lang.Object
      org.apache.batik.bridge.BridgeContext.DOMMouseOutEventListener

All Implemented Interfaces:
  org.w3c.dom.events.EventListener

Enclosing class:
  BridgeContext

protected class BridgeContext.DOMMouseOutEventListener
extends java.lang.Object
implements org.w3c.dom.events.EventListener

The DOM EventListener invoked when the mouse exits an element

Constructor Summary
`protected` `BridgeContext.DOMMouseOutEventListener()`

Method Summary
`void` `handleEvent(org.w3c.dom.events.Event evt)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BridgeContext.DOMMouseOutEventListener

    protected BridgeContext.DOMMouseOutEventListener()

Method Detail

### handleEvent

    public void handleEvent(org.w3c.dom.events.Event evt)

  Specified by:
    `handleEvent` in interface `org.w3c.dom.events.EventListener`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.